body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

header h1 {
  margin: 0;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 10px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
}

.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
}

.hero {
  background-color: #f2f2f2;
  padding: 50px 0;
  text-align: center;
}

footer {
  background-color: #333;
  color: #fff;
  padding: 10px;
  text-align: center;
}

.logo {
  display: block;
  margin: 0 auto;
}
.centered-image {
  display: block;
  margin: 0 auto;
}
